@charset "UTF-8";



.navbar.navbar-default .container-fluid .navbar-header {
	background-color: #000;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	border: none;
/*	border-color: #000;
*/}
.logo {
	float: left;
	margin-left: 20px;
}


.nav.navbar-nav {
	background-color: #000;
	border: none;
/*	border-bottom-color: #000;
*/	display:inline-block;
	float: none;
}

.navbar-header {
	background-color: #fff;
}

collapse navbar-collapse {
	border: none;
}

.portfolio-nav {
	margin-left: none;
	padding-left: none;
}

.portfolio-nav li a {
	color: #666;
	text-decoration: none;
	padding-left: 0;
	border-bottom: 1px;
	border-bottom-color: #666;
	border-bottom-style: solid;
	font-size: 0.8em;
}

.portfolio-nav li:hover a {
	padding-left: 20px;
}

.clicked {
	color: #666;
	text-decoration: none;
	border-bottom: 1px;
	border-bottom-color: #666;
	border-bottom-style: solid;
	background-color: #e9e9e9;
}

.centred {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.mobileMainContainer {
	margin-top: 0px;
	padding-top: 0px;
	background-color: #fff;
	margin-left: 10px;
	padding-left: 20px;
	padding-right: 20px;
}
.mobileMainContainer h2 {
	color: #af2423;
	font-size: 1.6em;
}
#mainHeader {
	/*margin-top: -20px;
    z-index: -10;*/
}
.jumbotron.headerContainer {
	background-image: url(../images/header-bakcground.jpg);
	background-repeat: no-repeat;
	background-color: #fff;
	height: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-bottom: 0px;
	border: none;
}

.headerContainer {	
  border: none;
  background-color: #fff;
}
.headerContact {
	text-align: right;
	color: #fff;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
	float: right;
	width: auto;
}
.headerContact a {
	color: #fff;
	font-weight: strong;
}
.headerContact {
	padding-right: 20px;
	padding-bottom: 5px;
}

#socialMedia {
	float: right;
}
#annette img {
	float: right;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: 10px;
}
h1 {
	margin-top: 0px;
}
.navbar.navbar-default .container-fluid #bs-example-navbar-collapse-1 {
	background-color: #000;
	border: none;
}
.navbar.navbar-default {
	padding: 0px;
	margin: 0px;
	height: 30px;
	border: none;
}

h2 {
	color: #af2423;
}

.bullets {
	margin-left: 1.2em;
	padding-left: 0;
}

.well {
    padding-top: 3px; 	
	padding-bottom: 15px;
	background-color: #972465;
	color: #fff;
	height: 30px;
}

.wellSmall {
    padding-top: 3px; 	
	padding-bottom: 3px;
	background-color: #972465;
	color: #fff;
	height: auto;
}

.contact a {
	color: #af2423;
}

.copyright {
	font-family: Verdana, Geneva, sans-serif, Arial;
	font-size: 10px;
	color: #FFF;
}

/*Strip the Footer ul of padding and list styling*/
.footerNav ul {
	list-style-type:none;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

/*Create a horizontal list with spacing*/
.footerNav li {
	display:inline-block;
	margin-right: 1px;
}

/*Style for menu links*/
.footerNav li a {
	/* display:block; */
	padding-left: 5px;
	padding-right: 4px;	
	height: 10px;
	text-align: center;
	line-height: 10px;
	font-size: 0.8em;
	color: #666;
	text-decoration: none;
}

.footerNav li:hover a {
	color: #af2423;
}

#annette {
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	background-color: #f3f1f1;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#map {
	width: 500px;
	height: 400px;
}

.portfolio_thumbnails {
	float: left;
	width: 47%;
	height: 47%;
	margin-right: 3%;
	margin-bottom: 3%;
}

@media (min-width:768px){
	

	
#socialMedia {
	clear: both;
	width: auto;
}

.headerContact img {
	margin-left: 20px;
}

.row .col-xs-12 .headerContact {
}

.nav.navbar-nav a {
	padding-left: 10px;
	padding-right: 10px;
	height: 30px;
	line-height: 30px;
	padding-top: 0px;
	font-size: 0.85em;
}

.nav.navbar-nav li:hover a {
	background: #666;
	color: #fff;
}

.nav.navbar-nav a:link {
	color: #fff;
}
.nav.navbar-nav a:visited {
	color: #fff;
}
.nav.navbar-nav a:hover {
	color: #fff;
}
.nav.navbar-nav a:active {
	background: #333;
}
#mainHeader {
	margin-top: -20px;
}

#annette {
	margin-left: -5px;
}

}
.logo {
	margin-left: 50px;
}

@media (min-width:768px) and (max-width:1023px){
	

	
.call {
	font-size: 0.9em;
	}	

.nav.navbar-nav a {
	padding-left: 6px;
	padding-right: 6px;
	font-size: 0.8em;
}

.footerNav ul {
}


}


@media (min-width:1024px){

.footerNav ul {
	text-align: center;
}

.footerNav li {
	margin-right: 0px;
}

.logo {
	margin-left: 70px;
}

.headerContact {
	padding-right: 70px;
}

.portfolio_thumbnails {
	float: left;
	width: 30%;
	height: 30%;
	margin-right: 3%;
	margin-bottom: 3%;
}

}
@media (max-width:767px){
	

	
#annette {
	background-color: #fff;
	padding: 0px;
	margin-left: -10px;
	margin-right: -10px;
}
}

@media only screen 
(max-device-width : 1024px) 
/*and (orientation : landscape)*/ {
html,
body {
width:1000px; 
}
}